-- binding labels
BINDING_HEADER_PETINFOHEADER = 'PetInfoFu'
BINDING_NAME_PETINFONAME     = '訓練你的寵物'

local AceLocale = AceLibrary("AceLocale-2.2"):new("PetInfoFu")

AceLocale:RegisterTranslations("zhTW", function() 
    return {
	["NAME"] = "PetInfoFu",
	["DESCRIPTION"] = "顯示寵物資訊。",
	["CMD_OPTIONS"] = {"/pifu", "/petinfofu"},
        
        -- tool tips
	["TOOLTIP_TITLE"] = "|cffffffffPetInfo|r|cff00ff00Fu|r",
	["TOOLTIP_HINT_TEXT"] = "|cffeda55f點擊|r訓練你的寵物。",

	["PI_TOOLTIP_HINT"] = "寵物資訊",
		
        -- format strings
	["PI_FORMAT"] = "%d",
	["PI_PLUS_PERCENT_FORMAT"] = "%d (%.1f%%)",
	["PI_AS_FORMAT"] = "%.2f",
	["PI_DPS_FORMAT"] = "%.1f",
        ["PI_PERCENT_FORMAT"] = "%.1f%%",
        ["PI_TIME_FORMAT"] = "%02d:%02d",

        -- unknown entity
        ["UO"] = "UO",
        
        -- labels
	["PI_PETINFO"] = "寵物:",
	["PI_PETNAME"] = "名稱:",
	["PI_PETLEVEL"] = "等級:",
        
        -- categories
        ["CATEGORY_PET_INFO"] = "寵物資訊",
        ["CATEGORY_PET_COMBAT_INFO"] = "寵物戰鬥資訊",
        ["CATEGORY_PET_ATTRIBUTES"] = "寵物能力",
        ["CATEGORY_PET_ACTIVE"] = "啟用寵物",
        ["CATEGORY_PET_STABLED"] = "獸欄寵物",
        ["CATEGORY_DEMONIC_KNOWLEDGE"] = "惡魔學識",
        ["CATEGORY_PET_SKILLS"] = "寵物技能",
        ["CATEGORY_PET_NETHER"] = "Nethered Demons",
        
        -- hunter labels
	["PI_TYPE"] = "類型:",
	["PI_TALENT"] = "天賦:",
	["PI_TALENT_FEROCITY"]  = "凶暴";
	["PI_TALENT_CUNNING"]  = "靈巧";
	["PI_TALENT_TENACITY"] = "堅毅";
	["PI_NOPET"] = "無寵物",
	["PI_FOOD"] = "食用:",
	["PI_TRAINING_POINTS"] = "訓練點數:",
	["PI_ARMOR_CLASS"] = "護甲:",
	["PI_ATTACK_SPEED"] = "攻擊速度:",
        ["PI_ATTACK_SKILL"] = "攻擊技能:",
	["PI_ATTACK_POWER"] = "攻擊強度:",
	["PI_DPS_LISTED"] = "列出DPS:",
        ["To go: "] = "前往: ",
        
        -- warlock labels
        ["PI_NODEMON"] = "無惡魔",
        ["PI_NOTALENT"] = "你沒有天賦在 ",
        ["PI_BONUSDAMAGE"] = "傷害加成:",

        -- attribute names
        ["SPELL_STAT0_NAME"] = "力量:",
        ["SPELL_STAT1_NAME"] = "敏捷:",
        ["SPELL_STAT2_NAME"] = "耐力:",
        ["SPELL_STAT3_NAME"] = "智力:",
        ["SPELL_STAT4_NAME"] = "精神:",
              
        -- menus
		["Show pet's name"] = "顯示寵物的名稱",
		["Show pet's level"] = "顯示寵物的等級",
        ["Play sound"] = "撥放聲音",                          -- hunter
        ["On TP gain"] = true,                          -- hunter
        ["Show pet's attributes"] = "顯示寵物的能力",
        ["Show pet's combat statistics"] = "顯示寵物的戰鬥狀態",        
        ["Show pet's skills"] = "顯示寵物的技能",
        ["MapNotes"] = "地圖註記",                            -- hunter
        ["Enable Stable mapnotes"] = "啟用獸欄地圖點",              -- hunter
        ["Show active pets"] = "顯示啟用寵物",                   -- hunter
        ["Show stabled pets"] = "顯示獸欄寵物",                   -- hunter
        ["Show loyalty"] = "顯示忠誠度",                        -- hunter
        ["Track pet skills"] = "追蹤寵物技能",                 -- hunter
        ["Show Mend Pet frame"] = "顯示治療寵物框架",                 -- hunter
        ["Show nethered demons"] = true,                -- warlock        
                
        -- other
        [" has gained Training Points."] = " 獲得訓練點數。",
        ["Stable"] = "獸欄",
                
        -- warlock pets
        ["Imp"] = "小鬼",
        ["Felguard"] = "惡魔守衛",
        ["Felhunter"] = "惡魔獵犬",
        ["Succubus"] = "魅魔",
        ["Voidwalker"] = "虛無行者",
        ["Infernal"] = "煉獄火",
     }

end)
